From: Sebastian Ramacher <sramacher@debian.org>
Date: Thu, 29 Dec 2022 11:36:12 +0100
Subject: Bump av-metrics

---
 Cargo.toml       |  2 +-
 src/bin/stats.rs | 25 +++++++------------------
 2 files changed, 8 insertions(+), 19 deletions(-)

--- a/Cargo.toml
+++ b/Cargo.toml
@@ -83,7 +83,7 @@
 version = "0.7"
 
 [dependencies.av-metrics]
-version = "=0.9.0"
+version = "0.9.0"
 optional = true
 default-features = false
 
